@media screen and (max-width: 1200px) {}

@media screen and (max-width: 750px) {
    .m-mcon {
        width: 100% !important;
    }
}

/*****首页列表公共样式*****/
.il-head div {
    height: 25px;
    margin-right: 40px;
    margin-bottom: 16px;
}

.il-head {
    font-size: 18px;
}

.il-head a {
    padding-bottom: 7px;
    font-size: 18px;
    font-weight: 500;
    color: #FFFFFF;
}

.il-txts ul {
    padding-left: 0;
}

.il-txts li {
    overflow: hidden;
    font-weight: 400;
    height: 42px;
    line-height: 42px;
    color: #DBECFB;
    position: relative;
    padding-left: 11px;
}

.il-txts li .circle {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #DBECFB;
    vertical-align: middle;
    margin-right: 5px;
}

.il-txts li a {
    width: 499px;
    height: 42px;
    font-size: 16px;
    font-weight: 400;
    line-height: 42px;
    color: #DBECFB;
    overflow: hidden;
    display: block;
    overflow: hidden;
    /*内容超出后隐藏*/
    text-overflow: ellipsis;
    /* 超出内容显示为省略号 */
    white-space: nowrap;
    /* 文本不进行换行 */
}

.il-txts li span:last-child {
    font-size: 16px !important;
}

.de-banner-bg{
    margin: 0.1rem 0 0.1rem 0;
}
.de-banner-bg img{
    width: 100%;
}
.pc{
      display: block;
}
.wap {
            display: none;
        }
@media screen and (max-width: 750px) {
    .il-head {
        border-bottom: 1px solid rgba(0, 0, 0, 0);
        margin-bottom: 0.4rem;
    }

    .il-head div {
        margin-right: 15px;
    }

    .il-head a {
        font-size: 18px !important;
    }

    .i-news .il-head a.menu {
        border-bottom: 0;
    }
}

.i-con {
    width: 100%;
}

.i-con .i-news {
    width: 100%;
    padding-bottom: 40px;
    background: #125DB2;
}

.i-news .news-title {
    padding-top: 30px;
    position: relative;
}

.i-news .news-title .daydayup {
    background: linear-gradient(180deg, #FFDA7B 0%, #E0A309 52%, #D99C00 100%);
    font-size: 18px;
    font-size: .18rem;
    padding: 4px 10px;
    color: #fff;
    border-radius: 15px 15px 15px 0;
    margin-left: .2rem;
    white-space: nowrap;
    position: absolute;
    top: 5px;
    left: 50%;
}

.i-news .news-title .daydayup:hover {
    color: rgba(255, 255, 255, .7);
}

.i-news .news-title .daydayup::after {
    position: absolute;
    content: '';
    bottom: -5px;
    left: 0;
    border-color: #D99C00 transparent transparent #D99C00    ;
    border-style: solid;
    border-width: 3px;
    z-index: 0;
}

.i-news .news-title a.title {
    margin-bottom: 10px;
    width: 100%;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
    color: #FFFFFF;
    display: block;
    opacity: 1;
    text-align: center;
}

.i-news .news-title a.remark {
    width: 766px;
    height: 22px;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    font-weight: 400;
    line-height: 22px;
    color: #FFFFFF;
    opacity: 1;
    text-align: center;
}



.news-img {
    margin-top: 25px;
}

.news-img .swiper-container {
    width: 480px;
    height: 301px;
    overflow: hidden;
    margin-right: 20px;
}

.news-img .swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.news-img .swiper-container a {
    display: block;
    width: 100%;
    height: 100%;
}

.news-img .swiper-container img {
    width: 100%;
    max-height: 100%;
    height: auto;
}

.news-img .swiper-container .swiper-title {
    width: 100%;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.news-img .swiper-title a {
    width: 414px;
    height: 24px;
    font-size: 18px;
    font-size: .18rem;
    font-weight: 300;
    line-height: 24px;
    color: #ffffff;
    opacity: 1;
    margin: 11px 11px 54px 12px;
}

.i-news .news-list {
    width: 700px;
}

.i-news .news-head div {
    height: 25px;
    margin-right: 40px;
    margin-bottom: 16px;
}

.i-news .news-head a {
    padding-bottom: 7px;
    font-size: 18px;
    font-weight: 500;
    color: #FFFFFF;
}

.i-news .il-head a.menu {
    border-bottom: 2px solid white;
}

.i-news .news-txts li {
    font-weight: 400;
    height: 43px;
    line-height: 43px;
    color: #DBECFB;
    position: relative;
    padding-left: 11px;
}

.i-news .news-txts li .circle {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #DBECFB;
    vertical-align: middle;
    margin-right: 5px;
}

.i-news .news-txts li a {
    width: 71%;
    height: 43px;
    font-size: 16px;
    font-weight: 400;
    line-height: 43px;
    color: #DBECFB;
    overflow: hidden;
    display: block;
    overflow: hidden;
    /*内容超出后隐藏*/
    text-overflow: ellipsis;
    /* 超出内容显示为省略号 */
    white-space: nowrap;
    /* 文本不进行换行 */
}

@media screen and (max-width: 359px) {
    .i-news .news-txts li a {
        width: 100%;
    }

    .i-news .news-txts li .pull-right {
        display: none;
    }
}

/*****政务公开*****/
.i-notice {
    width: 100%;
    background: #F7F7F7;
    padding-top: 30px;
    padding-bottom: 30px;
}

.i-notice-list {
    width: 65.5%;
    margin-right: 2%;
}

.i-notice .il-head a {
    color: #333333;
}

.i-notice .il-head a.menu {
    color: #125DB2;
    border-bottom: 2px solid #125DB2;
}

.i-notice .il-txts li {
    color: #666666;
}

.i-notice .il-txts li .circle {
    background: #125DB2;
}

.i-notice .il-txts li a {
    width: 67%;
    color: #333333;
}

.i-notice-img {
    width: 32.5%;
}

.i-notice-img .img-con {
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    --swiper-navigation-color: rgba(0, 0, 0, 0.5);
    /* 单独设置按钮颜色 */
    --swiper-navigation-size: 24px;
    /* 设置按钮大小 */
}

.i-notice-img img {
    display: block;
    width: 100%;
    height: auto;
    vertical-align: top;
}

/**********/

/**********/
.i-zwgk {
    width: 100%;
    background-color: #FFFFFF;
    padding-top: 27px;
    padding-bottom: 40px;
}

.i-zwgk-list {
    width: 65.5%;
    margin-top: 40px;
    margin-right: 2%;
}

.i-zwgk .il-head a {
    color: #333333;
}

.i-zwgk .il-head a.menu {
    color: #125DB2;
    border-bottom: 2px solid #125DB2;
}

.i-zwgk .il-txts {
    min-height: 252px;
}

.i-zwgk .il-txts li {
    color: #666666;
}

.i-zwgk .il-txts li .circle {
    background: #125DB2;
}

.i-zwgk .il-txts li a {
    width: 67%;
    color: #333333;
}

.i-zwgk .icon-con {
    width: 100%;
    height: 120px;
    margin-top: 32px;
}

.i-zwgk .icon-block {
    width: 31%;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
    background: url(../images/icon-block-bg.png) no-repeat center;
    margin-right: 3.5%;
}

.i-zwgk .icon-block:last-child {
    margin-right: 0;
}

.i-zwgk .icon-block img {
    width: 48px;
    height: 53px;
    margin: 20px auto 0;
    display: block;
}

.i-zwgk .icon-block p {
    height: 20px;
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;
}

.i-zwgk-form {
    width: 32.5%;
    padding-top: 40px;
    text-align: center;
    color: #1764CE;
}

.i-zwgk .form-block {
    width: 100%;
    height: 287px;
    background: #DBECFB;
}

.i-zwgk .form-block .form-item {
    padding-top: 20px;
    width: 77%;
    margin: 0 auto;
    font-size: 32px;
}

.i-zwgk .form-item input {
    width: 90%;
    height: 40px;
    padding-left: 10%;
    font-size: 14px;
    background: #FFFFFF;
}

.i-zwgk .form-item button {
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    background: #125DB2;
}

.i-zwgk .bt-block {
    line-height: 40px;
    background: #DBECFB;
    margin-top: 12px;
    font-size: 16px;
    text-align: left;
}

.i-zwgk .bt-block img {
    width: 20px;
    margin-left: 12%;
}

.i-zwgk .bt-block .word {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
}

.i-zwgk-img {
    width: 100%;
    height: 200px;
    margin-top: 25px;
    padding-left: 4px;
    background: url(../images/i-zwgk-img.png) no-repeat center;
}

.i-zwgk-img .zfxx-img {
    width: 22%;
    /*264*/
    margin: 4% 6%;
    /*48 72*/
}

.i-zwgk-img .zfxx-img img {
    width: 100%;
    height: auto;
}

.i-zwgk-img .zfxx-block {
    width: 66%;
    height: 100%;
    padding: 31px 0 34px 0;
}

.i-zwgk-xxzn {
    margin-right: 4.5%;
    width: 45.5%;
    height: 60px;
    background: url(../images/bg/i-zwgk-xxzn.png) no-repeat center;
    font-size: 20px;
    text-align: left;
    color: #1764CE;
}

.i-zwgk-xxzn:nth-of-type(2) {
    background: url(../images/bg/i-zwgk-gkzd.png) no-repeat center;
    color: #950000;
}

.i-zwgk-xxzn:nth-of-type(3) {
    background: url(../images/bg/i-zwgk-gknr.png) no-repeat center;
    color: #C35614;
}

.i-zwgk-xxzn:nth-of-type(4) {
    background: url(../images/bg/i-zwgk-gknb.png) no-repeat center;
    color: #027930;
}

.i-zwgk-xxzn img {
    width: 60px;
    height: 60px;
    margin-left: 10px;
    margin-right: 23px;
}

.i-zwgk-xxzn span {
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    font-weight: 500;
}

@media screen and (max-width: 1000px) {
    .i-zwgk .form-block .form-item {
        font-size: 0.34rem;
    }

    .i-zwgk-xxzn img {
        margin: 0;
    }

    .i-zwgk-xxzn span {
        font-size: 16px;
    }
}

@media screen and (max-width: 750px) {
    .i-zwgk {
        padding-top: 0.6rem;
        padding-bottom: 0.6rem;
    }

    .i-zwgk-list {
        margin-top: 0.3rem;
    }

    .i-zwgk-list .il-head div:last-child {
        display: none;
    }

    .i-zwgk .il-txts {
        min-height: auto;
    }

    .i-zwgk .icon-con {
        margin-top: 0.4rem;
        height: auto;
    }

    .i-zwgk .icon-block {
        width: 30%;
        height: auto;
        padding: 0.213rem 0;
        margin-right: 5%;
    }

    .i-zwgk .icon-block img {
        width: 0.8rem;
        height: auto;
        margin-top: 0;
    }

    .i-zwgk .icon-block p {
        font-size: 16px;
    }

    .i-zwgk-form {
        display: none;
    }

    .i-zwgk-img {
        background: none;
        margin-top: 0.4rem;
        height: auto;
    }

    .i-zwgk-img .zfxx-img {
        display: none;
    }

    .i-zwgk-img .zfxx-block {
        padding: 0.2rem 0 0 0;
    }

    .i-zwgk-xxzn {
        width: 47%;
        height: 1rem;
        line-height: 1rem;
        margin: 0 0 0.3rem 0;
        text-align: center;
    }

    .i-zwgk-xxzn:last-child {
        margin-left: 6%;
    }

    .i-zwgk-xxzn:first-child {
        margin-right: 6%;
    }

    .i-zwgk-xxzn img {
        display: none;
    }

    .i-zwgk-xxzn span {
        font-size: 14px;
        height: 1rem;
        line-height: 1rem;
    }
}

/*****政务公开结束*****/

/*****政务服务(渝快办)*****/
.i-ykb {
    width: 100%;
    padding-top: 28px;
    padding-bottom: 43px;
    background: #F7F7F7;
}

.i-ykb-cate {
    width: 100%;
    height: 384px;
    margin-top: 37px;
    background: #FFFFFF;
}

.i-ykb-cate .cate-item {
    width: 33.3%;
}

.i-ykb-cate .cate-con {
    width: 100%;
    height: 234px;
}

.i-ykb-cate .cate-img {
    width: 100%;
    height: 63px;
    margin-top: 40px;
    margin-bottom: 7px;
    text-align: center;
}

.i-ykb-cate .cate-img img {
    width: 63px;
    height: auto;
    display: block;
    margin: 0 auto;
}

.i-ykb-cate .cate-con p {
    text-align: center;
    height: 20px;
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 20px;
}

.i-ykb-cate .tag-item {
    margin-bottom: 17px;
    text-align: center;
    font-size: 14px;
}

.i-ykb-cate .tag-item a {
    width: 35%;
    height: 36px;
    display: inline-block;
    text-align: center;
    line-height: 36px;
    color: #333333;
    background: #F5F9FD;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.i-ykb-cate .tag-item a:hover {
    background: #125DB2;
    color: #FFFFFF;
}

.i-ykb-block {
    margin-top: 20px;
}

.i-ykb-block .color-block {
    width: 22.75%;
    height: 71px;
    line-height: 71px;
    text-align: left;
    background: #DBECFB;
    margin-right: 3%;
    float: left;
    font-size: 16px;
}

.i-ykb-block .color-block:last-child {
    margin-right: 0;
}

.i-ykb-block .color-block img {
    width: 40px;
    height: 40px;
    margin-left: 15px;
    margin-right: 5px;
}

.i-ykb-block .color-block span {
    font-size: 16px;
    font-weight: 400;
    height: 71px;
    line-height: 71px;
    color: #125DB2;
}

.i-ykb:hover .center-con span {
    display: none;
}

.i-ykb .center-con img {
    display: none;
    width: 4em;
    margin: 0 auto;
}

.i-ykb:hover .center-con img {
    display: block;
}

@media screen and (max-width: 750px) {
    .i-ykb {
        padding-top: 0.6rem;
        height: auto;
    }

    .i-ykb-cate {
        height: auto;
        margin-top: 0.8rem;
    }

    .i-ykb-cate .cate-con {
        height: auto;
        border: 0 !important;
    }

    .i-ykb-cate .cate-img {
        margin-top: 0.5rem;
        margin-bottom: 0.2rem;
        height: auto;
    }

    .i-ykb-cate .cate-img img {
        width: 1.2rem;
    }

    .i-ykb-cate .cate-con p {
        font-size: 0.36rem;
    }

    .i-ykb-cate .tag-item {
        display: none;
    }

    .i-ykb-block .color-block {
        width: 47%;
        height: 1.15rem;
        line-height: 1.15rem;
        margin: 0 0 0.2rem 0;
        text-align: left;
        font-size: 0.32rem;
    }

    .i-ykb-block .color-block:first-child {
        margin-right: 6%;
    }

    .i-ykb-block .color-block:last-child {
        margin-left: 6%;
    }

    .i-ykb-block .color-block img {
        width: .7rem;
        height: .7rem;
    }

    .i-ykb-block .color-block span {
        height: 1.15rem;
        line-height: 1.15rem;
        font-size: 14px;
        vertical-align: middle;
    }
}

.i-hdjl {
    padding-top: 28px;
}

@media screen and (max-width: 1250px) {
    .i-news .swiper-container {
        width: 40%;
        height: 2.4rem;
        margin-right: 2%;
    }

    .i-news .news-list {
        width: 58%;
    }

    .i-news .news-title a.title {
        font-size: 26px;
    }
}

@media screen and (max-width: 1000px) {
    .i-news .news-head div {
        height: 0.25rem;
        margin-right: 0.4rem;
        margin-bottom: 0.16rem;
    }

    .i-news .news-head a {
        font-size: 0.18rem;
        display: inline-block;
        vertical-align: middle;
    }

    .i-news .news-title a.remark {
        margin: 0;
        width: 100%;
    }

    .i-news .news-title a.remark {
        font-size: 0.18rem;
    }
}

@media screen and (max-width: 750px) {
    .i-news .news-title a.remark {
        display: none;
    }

    #swiper2 {
        width: 100%;
        height: 5.7rem;
        margin: 0;
    }

    .i-news .news-list {
        width: 100%;
        margin-top: 0.8rem;
    }

    .i-news .news-title a.title {
        /*height: 1.34rem;*/
        line-height: 0.76rem;
        font-size: 0.48rem;
    }

    .i-notice-list {
        width: 100%;
    }

    .i-notice-img {
        width: 100%;
        padding-top: 0.3rem;
    }

}

/*****************图文详情页样式*******************/

.a-position {
    background: #F7F7F7;
}

.a-position-con {
    height: 53px;
    line-height: 53px;
    font-size: 13px;
    color: #707070;
    margin-bottom: 0;
}

.a-position a {
    color: #707070;
}

.a-content {
    background: #F7F7F7;
}

.a-content .m-center {
    background: #FFFFFF;
    padding: 40px 90px 60px 90px;
}

.a-content .content-table {
    margin-bottom: 30px;
    position: relative;
}

.a-content .content-table.flag-disable::after {
    position: absolute;
    content: '';
    width: 218px;
    height: 140px;
    background: url('../images/icon/icon-fz.png');
    top: 0;
    right: 0;
}

.a-content .content-table table {
    width: 100%;
    border-collapse: collapse;
}

.a-content .content-table th {
    background: #333;
    color: white;
    font-weight: bold;
}

.a-content .content-table td,
th {
    padding: 8px;
    border: 1px solid #E1E1E1;
    text-align: left;
    font-size: 16px;
}

.a-content .content-table td.type-color {
    white-space: nowrap;
    background: #F6F6F6;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .table-wap {
        display: none;
    }

    .article-content.has-view-right .view {
        width: 75%;
        float: left;
    }
    
    .article-content.has-view-right .view-right {
        width: 23%;
        float: right;
    }
}

@media screen and (max-width: 768px) {
    .table-pc {
        display: none;
    }
    .table-wap {
        display: table;
    }
    .article-content .view-right {
        padding: 10px 0;
    }
}

.article-content {
    padding-top: 20px;
    overflow: hidden;
}



@media screen and (max-width: 1200px) {
    .a-content {
        background: #FFFFFF;
    }

    .a-content .m-center {
        padding-left: 0;
        padding-right: 0;
    }
}

/*****************图文详情页样式结束*******************/

/*****************互动交流样式*******************/
.inter-position.a-position {
    background: #FFFFFF;
}

.inter {
    background: #FFFFFF;
    padding-bottom: 200px;
}

.inter .maibox {
    height: 76px;
    line-height: 76px;
    padding-left: 20px;
    background: #DBECFB;
    font-size: 0;
}

.inter .maibox img {
    height: 35px;
    display: inline-block;
    vertical-align: middle;
}

.inter .maibox span {
    font-weight: 600;
    line-height: 76px;
    font-size: 24px;
    padding-left: 10px;
    color: #125DB2;
    display: inline-block;
    vertical-align: middle;
}

.inter .letter-list {
    width: 75%;
    padding-right: 2%;
}

.inter .il-head {
    margin-top: 15px;
    height: 38px;
    line-height: 35px;
    color: #1764CE;
    padding-bottom: 3px;
    border-bottom: 1px solid #EFEFEF;
}

.inter .il-head a {
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    color: #1764CE;
    font-weight: 600;
    border-bottom: 2px solid #1764CE;
}

/*.inter .il-head a:hover{*/
/*    */
/*}*/

.inter .letter-title {
    margin-top: 20px;
}

.inter .letter-title .head-title {
    height: 46px;
    line-height: 46px;
    padding: 0 18px;
    background: #F2F9FF;
}

.letter-title .head-title span {
    display: inline-block;
    vertical-align: middle;
    color: #1764CE;
    font-size: 18px;
}

.inter .il-txts .recom li .circle,
.inter .yjzj-list .il-txts li .circle {
    display: none;
}

.inter .il-txts li .rec-block {
    width: 60px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    margin-right: 10px;
}

.inter .il-txts li .rec-block p {
    width: 100%;
    height: 24px;
    line-height: 24px;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    background: #1764CE;
    border-radius: 2px;
    color: #FFFFFF;
}

.inter .il-txts li a {
    width: 60%;
    color: #333333;
}

.ytabl-list .il-txts li a {
    width: 70% !important;
}

.inter .il-txts li span:last-child {
    color: #666666;
}

.inter .letter-right {
    width: 25%;
    background: #F0F3F9;
    padding: 25px 0 0;
}

.inter .letter-right .letter-img-word {
    width: 85%;
    height: 120px;
    margin: 0 auto;
    text-align: center;
    padding: 37px 0 31px 0;
    display: block;
    cursor: pointer;
    margin-bottom: 25px;
    background: url(../images/interact-wyxx-bg.png);
}

.inter .letter-right p {
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    margin-top: 10px;
}

.inter .il-txts li .circle {
    background-color: #125DB2;
}

.inter .adv-con {
    height: 100px;
    overflow: hidden;
}

.inter .adv-con img {
    width: 100%;
    height: auto;
}

.inter .yjzj-list>.pull-left {
    width: 47.5%;
}

.inter .yjzj-list .pull-left:first-child {
    margin-right: 5%;
}

.inter .yjzj-list .il-txts li {
    padding-left: 0;
}

.inter .yjzj-list .il-txts li a {
    width: 70%;
}

.inter .letter-title .gkxx-right {
    width: 25%;
    background: #F0F3F9;
    padding: 25px 0 50px;
}

.inter .gkxx-right .gkxx-item {
    width: 85%;
    height: 48px;
    margin: 0 auto;
    display: block;
}

.inter .gkxx-right div.gkxx-item .left-img {
    line-height: 48px;
    height: 48px;
    margin-right: 10px;
}

.inter .gkxx-right div.gkxx-item .left-img img {
    display: inline-block;
    vertical-align: middle;
}

.inter .gkxx-right div.gkxx-item p {
    font-weight: 500;
    line-height: 25px;
    color: #1764CE;
    margin-bottom: 0;
}

.inter .gkxx-right div.gkxx-item span {
    color: #333333;
    font-size: 14px;
    font-weight: 500;
}

.inter .gkxx-right a.gkxx-item {
    text-align: left;
    padding-left: 50px;
    line-height: 48px;
    margin-top: 12px;
    background: url("../images/interact-gkxx-bg.png");
    background-size: 100% 100%;
}

.inter .gkxx-right a.gkxx-item img {
    width: 12px;
    display: inline-block;
    vertical-align: middle;
}

.inter .gkxx-right a.gkxx-item span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #FFFFFF;
    text-align: left;
    padding-left: 5px;
}

.i-com-line {
    margin-right: 8px;
}

.i-communication-box {
    font-size: 0px;
    margin-top: 30px;
    margin-top: .3rem;
    margin-bottom: 70px;
    margin-bottom: .7rem;
}

.i-communication-left {
    display: inline-block;
    width: 60%;
    margin-right: 2%;
    font-size: 16px;
}

.i-communication-title-box {
    background: #4A99E3;
    height: 48px;
    line-height: 48px;
    padding: 0px 15px;
}

.i-communication-title-box span {
    font-size: 16px;
    color: #FFFFFF;
}

.i-more-box {
    float: right;
    cursor: pointer;
}

.i-com-table {
    margin-top: 18px;
    margin-top: .18rem;
    margin-bottom: 20px;
    margin-bottom: .2rem;
}

.i-com-table li {
    cursor: pointer;
}

.i-com-table-h {
    height: 36px;
    line-height: 36px;
    background: #F8F8F8;
    border: 1px solid #E2E9F0;
    width: 100%;
    font-size: 0px;
    color: #999999;
    padding: 0px 20px;
}

.i-table-title {
    display: inline-block;
    width: 44%;
    text-align: left;
    font-size: 16px;
    font-size: .16rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: top;
}

.i-table-wirte,
.i-table-replay {
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-size: .16rem;
    width: 15%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: top;
}

.i-table-font {
    display: inline-block;
    text-align: center;
    width: 25%;
    font-size: 16px;
    font-size: .16rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: top;
}

.i-table-wh,
.i-table-blue {
    font-size: 0px;
    height: 36px;
    line-height: 36px;
    color: #333333;
    padding: 0px 20px;
}

.i-table-wh {
    background-color: #fff;
    border: 1px solid #E2E9F0;
}

.i-table-blue {
    background-color: #F5F9FD;
    border: 1px solid #E2E9F0;
}

.color-box {
    font-size: 0px;
}

.blue-box {
    display: inline-block;
    background-color: #1764CE;
    width: 32%;
    margin-right: 2%;
    font-size: 16px;
    color: #FFFFFF;
    height: 50px;
    line-height: 50px;
    height: .5rem;
    line-height: .5rem;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
}

.light-blue-box {
    display: inline-block;
    background-color: #399CFF;
    width: 32%;
    margin-right: 2%;
    font-size: 16px;
    text-align: center;
    color: #FFFFFF;
    height: 50px;
    line-height: 50px;
    height: .5rem;
    line-height: .5rem;
    border-radius: 4px;
    cursor: pointer;
}

.green-box {
    display: inline-block;
    background-color: #00AA27;
    width: 32%;
    margin-right: 0px;
    text-align: center;
    font-size: 16px;
    color: #FFFFFF;
    height: 50px;
    line-height: 50px;
    height: .5rem;
    line-height: .5rem;
    border-radius: 4px;
    cursor: pointer;
}

.i-communication-right {
    font-size: 16px;
    font-size: 16px;
    width: 38%;
    float: right;
}

.i-com-two {
    font-size: 0px;
    margin-bottom: 20px;
    margin-bottom: .2rem;
}

.i-com-signle {
    display: inline-block;
    width: 48%;
    text-align: center;
    margin-right: 4%;
    font-size: 20px;
    font-size: .2rem;
    color: #125DB2;
    background: #F2F9FF;
    padding: 17px 0px;
    cursor: pointer;
    font-weight: bold;
}

.i-com-signle p {
    margin-top: 10px;
}

@media screen and (max-width: 1250px) {
    .inter .yjzj-list .il-txts li a {
        width: 90%;
    }
}

@media screen and (max-width: 1100px) {
    .inter .gkxx-right .gkxx-item {
        height: auto;
    }

    .inter .gkxx-right div.gkxx-item .left-img {
        width: 100%;
        text-align: center;
        margin-right: 0;
    }

    .inter .gkxx-right div.gkxx-item .pull-left {
        width: 100%;
        text-align: center;
    }

    .inter .gkxx-right a.gkxx-item {
        padding-left: 5px;
        text-align: left;
    }
}

@media screen and (max-width: 750px) {
    .inter {
        padding-bottom: 0;
    }

    .inter .m-center {
        margin: 0;
        width: 100%;
    }

    .inter .il-txts .recom li .circle,
    .inter .yjzj-list .il-txts li .circle {
        display: inherit;
    }

    .inter .il-txts li a {
        width: 100% !important;
    }

    .inter .il-txts li .rec-block,.inter .il-txts li .pull-right  {
        display: none;
    }

    .inter .m-center .maibox {
        height: 50px;
        line-height: 50px;
    }

    .inter .m-center .maibox,
    .inter .m-center .il-head {
        width: 92%;
        margin-right: 4%;
        margin-left: 4%;
    }

    .inter .yjzj-list .il-head {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }

    .inter .maibox span {
        height: 50px;
        line-height: 50px;
    }

    .inter .letter-title>div {
        width: 100%;
    }

    .inter .m-center .letter-title .letter-list {
        width: 100%;
        padding: 0 4%;
    }

    .inter .letter-title .letter-right {
        width: 100%;
        padding: 0 4%;
        padding-top: 25px;
    }

    .inter .letter-right .letter-img-word {
        width: 48%;
        height: 23vw;
        float: left;
        padding: 0;
    }

    .inter .letter-right .letter-img-word div {
        margin-top: 5vw;
    }

    .inter .letter-right .letter-img-word img {
        width: 6vw;
    }

    .inter .letter-right .letter-img-word:first-child {
        margin-right: 4%;
    }

    .inter .letter-title .gkxx-right {
        width: 100%;
        padding: 20px 4% 50px;
        text-align: center;
    }

    .inter .gkxx-right div.gkxx-item {
        display: inline-block;
        width: auto;
        margin: 0 auto;
        text-align: center;
    }

    .inter .gkxx-right a.gkxx-item {
        text-align: center;
        padding: 0;
        width: 100%;
        margin-top: 15px;
    }

    .inter .gkxx-right div.gkxx-item .pull-left {
        width: auto;
        margin: 0 5px 0;
    }

    .inter .gkxx-right a.gkxx-item span {
        font-size: 16px;
    }

    .inter .gkxx-right div.gkxx-item p {
        text-align: left;
    }

    .inter .yjzj-list>.pull-left {
        width: 100%;
    }

    .inter .yjzj-list .il-txts li {
        padding-left: 11px;
    }

    .inter .yjzj-list .il-txts li span:last-child {
        display: inherit;
    }

    .i-communication-left,
    .i-communication-right {
        width: 100%;
    }

    .i-communication-right {
        float: none;
        margin-top: 20px;
    }

    .blue-box,
    .light-blue-box,
    .green-box {
        height: 40px;
        line-height: 40px;
    }
    .color-box{
        margin-top: 20px;
    }
    .i-more-box{
        display: none;
    }
 
}

@media screen and (max-width: 550px) {
    .i-table-wirte,
    .i-table-replay,
    .i-table-font {
        display: none;
    }
    .i-table-title{
        width: 100%;
    }
}

/***************互动交流结束***************/

/***************招商开始***************/
.i-zs {
    padding-top: 28px;
    background-color: #F7F7F7;
}

.i-zs-three {
    display: inline-block;
    font-size: 0px;
    width: 100%;
    padding-bottom: 70px;
    padding-bottom: .7rem;
    margin-top: 30px;
    margin-top: .3rem;
}

.i-zs-signle {
    width: 32%;
    font-size: 18px;
    margin-right: 2%;
    float: left;
}

.i-zs-signle img {
    width: 100%;
}

.b1 {
    background: url(../images/i-investment-area-bg.png) no-repeat center;
}

.b2 {
    background: url(../images/i-key-industries-bg.png) no-repeat center;
}

.b3 {
    background: url(../images/i-usiness-environment-bg.png) no-repeat center;
}

.i-zs-bg-white {
    background-color: #ffffff;
    background-position: center 50px;
    padding-bottom: 40px;
    border-bottom: 4px solid #ffffff;
    padding-bottom: .4rem;
}

.i-zs-bg-white:hover {
    border-bottom: 4px solid #EDC863;
}

.i-zs-title {
    display: block;
    width: 100%;
    font-size: 24px;
    font-size: .24rem;
    color: #125DB2;
    height: 36px;
    height: .36rem;
}

.i-zs-src {
    margin-top: 30px;
    margin-top: .3rem;
    width: 100%;
    text-align: center;
    font-size: 0px;
}

.i-zs-heng {
    display: inline-block;
    width: 42px;
    height: 3px;
    background: #125DB2;
}

.i-zs-signle .de-content {
    width: calc(100% - .5rem);
    font-weight: 300;
    min-width: 90px;
}


.i-zs-src-box {
    font-size: 0px;
    padding: 0px 50px;
    padding: 0px .5rem;
    padding-top: 30px;
    padding-top: .3rem;
    min-height: 147px;
}

.i-zs-50 {
    display: inline-block;
    margin-right: 16px;
    padding: 10px 0;
    font-size: 18px;

}

@media screen and (max-width: 1200px) {
    .i-zs-src-box {
        padding: 0px 15px;
        padding-top: .3rem;
    }

    .i-zs-50 {
        margin-right: 16px;
    }
}

@media screen and (max-width: 750px) {
    .i-zs-signle {
        width: 100%;
        margin-top: 20px;
    }

    .i-com-table-h,
    .i-table-wh,
    .i-table-blue {
        padding: 0px 10px;
    }

    .i-zs-src-box {
        padding: 0px 50px;
        padding-top: 30px;
        padding-top: .3rem;
    }

    .i-zs-title {
        font-size: 20px;
        height: 30px;
    }

    .i-zs-50 {
        width: 50%;
        margin-right: 0px;
    }

    .de-content {
        font-size: 18px;
        font-size: .34rem;
    }
    .i-zs-three{
        margin-top: 0px;
        margin-top: 0rem;
    }
}

@media screen and (max-width: 400px) {
    .i-zs-src-box {
        padding: 0px 30px;
        padding-top: 30px;
        padding-top: .3rem;
    }
}

/***************招商结束***************/


/* 数据 */
.i-data {
    padding-top: 40px;
    padding-top: .4rem;
}

.i-data-box {
    padding-top: 30px;
    padding-top: .3rem;
}

/* 左侧查询框 */
.d-chart-box-left {
    width: 350px;
}

.d-chart-search-box {
    background-color: #F2F9FF;
    padding: 20px;
    margin-right: 20px;
    margin-top: 30px;
}

.d-chart-search-box .d-title {
    font-size: 28px;
    font-weight: 500;
    color: #125DB2;
    width: 100%;
    padding: 20px 0px 40px 0px;
    text-align: center;
}

.d-chart-data-search-start,
.d-chart-data-search-end {
    width: 100%;
    text-align: center;
}

.d-chart-data-search-start select,
.d-chart-data-search-end select {
    width: 138px;
    height: 40px;
    border: 1px solid #C0C4CC;
    opacity: 1;
    border-radius: 4px;
    text-align: center;
}

.d-chart-data-search-end {
    margin-top: 10px;
}

.d-search-btn-box {
    margin-top: 20px;
    width: 100%;
    height: 40px;
    background: #125DB2;
    opacity: 1;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
}

.d-change-box {
    font-size: 0px;
    margin-top: 40px;
    margin-top: .4rem;
    margin-bottom: 20px;
    margin-bottom: .2rem;
}

.d-change-active {
    background-color: #125DB2 !important;
    color: #FFFFFF !important;
}

.d-change-sty {
    font-size: 16px;
    display: inline-block;
    width: 90px;
    height: 32px;
    border: 1px solid #125DB2;
    opacity: 1;
    line-height: 32px;
    border-radius: 2px;
    color: #125DB2;
    text-align: center;
}

.d-chart-box-right {
    width: calc(100% - 350px);
}

#histogram-gdp,
.d-chart-content {
    height: 330px;
}

@media screen and (max-width: 750px) {
    .p-nav-box .pull-left {
        width: auto;
    }

    .d-chart-nav {
        width: 100%;
        overflow-x: auto;
    }

    .d-chart-nav .p-nav-box {
        margin-bottom: 0px;
        height: 50px;
        line-height: 30px;
        width: 632px;
    }

    .d-chart-nav .p-nav-text-title {
        font-size: 16px;
        width: auto;
        margin-right: 0px;
        padding: 10px;
    }

    .d-chart-search-box {
        margin-right: 0px;
        margin-top: 0px;
    }

    .d-chart-box-left {
        width: 100%;
    }

    .d-chart-box-right {
        width: 100%;
        margin-top: 20px;
    }

    .d-chart-search-box .d-title {
        font-size: 24px;
    }
    .pc {
            display: none;
        }
        .wap {
            display: block;
        }
}
/* 走进渝中 */
.i-zjyz {
    padding-top: .4rem;
    background: #F7F7F7;
}

.i-zjyz .three-line-title + .row {
    margin-top: .3rem;
}

.i-zjyz-nav .item {
    display: block;
    position: relative;
    height: 320px;
    background-image: url('../images/pic/i-zjyz-yzmt.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}

.i-zjyz-nav > div:nth-of-type(2) .item {
    background-image: url('../images/pic/i-zjyz-lsgm.png');
}

.i-zjyz-nav  > div:nth-of-type(3) .item {
    background-image: url('../images/pic/i-zjyz-zrdl.png');
}

.i-zjyz-nav  > div:nth-of-type(4) .item {
    background-image: url('../images/pic/i-zjyz-rmsh.png');
}

.i-zjyz-nav .item:hover .mask {
    background: rgba(0, 0, 0, .3);
}

.i-zjyz-nav .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .5s;
    background: rgba(0, 0, 0, .5);
}

.i-zjyz-nav .con {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 35px;
}

.i-zjyz .i-zjyz-item-icon {
    width: 74px;
    height: 74px;
    border: 3px solid rgba(255, 255, 255, .5);
    border-radius: 50%;
    margin: 0 auto 25px;
}

.i-zjyz .i-zjyz-item-icon img {
    width: 68px;
    height: 68px;
}

.i-zjyz .item p {
    color: #fff;
    font-size: 20px;
    letter-spacing: 5px;
    writing-mode: tb-rl;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}

.i-zjyz .xxtjb {
    position: relative;
    line-height: 40px;
    text-align: center;
    color: #fff;
}

/* .i-zjyz .xxtjb::after {
    position: absolute;
    content: '';
    right: 15px;
    top: 0;
    width: 5px;
    height: 80px;
    background: #eaeff3;
} */

.i-zjyz .xxtjbt {
    background: #1764CE;
    height: 40px;
    border-bottom: 1px solid #fff;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.i-zjyz .xxtjbt a {
    color: #fff;
}

.i-zjyz .xxtjbt-scroll-box {
    height: 240px;
    overflow: scroll;
}

.i-zjyz .xxtjbt-scroll-box div {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.i-zjyz .col-xs-2 {
    padding: 0;
}

.i-zjyz .xxtjbt-scroll-box .row {
    background: #1764CE;
    height: 40px;
    margin: 0;
}

.i-zjyz .xxtjbt-scroll-box .row:nth-of-type(even) {
    background: #2e73d3;
}